#include "orc.h"

#include "constants.h"

orc::orc(RNG *rng, const feature enabled_features, const position &pos,
         const int gen_room_num):
        enemy_base{rng, enabled_features, ORC, pos, gen_room_num, "O"} {}

const char *orc::get_race_name() const {
        return "Orc";
}
